Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040290
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2019-02-28 12:382020-10-19 17:58
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revision2357e260529d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040290: do not generate one-to-many property in parent entity for all FK properties

DescriptionSee project specs [1].

Currently, all properties with a FK reference generate a one-to-many reference in the parent entity.

This is the correct behavior in some cases, ie. order.getOrderLineList(), but not in some others, ie. businessParter.getInvoiceList(). Latter case is potentially dangerous as if this method is invoked in a business partner with thousands of invoices, all them will be loaded in memory which can cause an OOM.

Benefits:
  1. Removes potentially dangerous methods, that should never be used
  2. Cleans the model up
  3. Reduces model memory footprint (quick test removing all of them reduced SessionFactory from ~200MB to ~70MB)
  4. Potentially reduces tomcat startup time (needs to be measured)

---
[1] http://wiki.openbravo.com/wiki/Projects:Configurable_Child_OneToMany_Property_In_Parent_Entity [^]
Steps To Reproduce-
Proposed Solution1. Add a new flag to ad_column to determine whether one-to-many reference should be created

This flag should be defaulted to true for existing columns not to break API, but it should be false for new ones, so those cases are marked only if required.

2. Review existing columns to set the correct value.
TagsPerformance
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0029947 acknowledgedplatform Wrong query launched when OBDal.getInstance.getSession.refresh(Object) 
blocks feature request 0040836 closedcberner generate deprecated DAL java entities 
blocks design defect 0040906 closedalostale platform: review FK columns to set which ones shouldn't generate one-to-many property in parent entity 
blocks design defect 0040914 closedTriage Finance functional: review FK columns to set which ones shouldn't generate one-to-many property in parent entity 
blocks design defect 0040915 newRetail retail: review FK columns to set which ones shouldn't generate one-to-many property in parent entity 
blocks design defect 0040918 acknowledgedplatform remove hb.generate.all.parent.child.properties flag 
causes defect 0040927 closedalostale ModelProvider does not flag all entities with images 

-  Notes
(0111787)
hgbot (developer)
2019-05-20 11:48

Repository: erp/devel/pi
Changeset: 2357e260529dfd5d7ad9da6b06d68fcb1c31e229
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:36:24 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/2357e260529dfd5d7ad9da6b06d68fcb1c31e229 [^]

fixed issue 40290: configurable one-to-many property in parent entity for FKs

---
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.client.application/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.client.kernel/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.client.myob/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.client.querylist/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.client.widgets/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.service.datasource/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.service.integration.google/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.service.integration.openid/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.userinterface.selector/src-db/database/sourcedata/AD_COLUMN.xml
M modules/org.openbravo.utility.cleanup.log/src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/model/functions/AD_TABLE_IMPORT.xml
M src-db/database/model/tables/AD_COLUMN.xml
M src-db/database/model/triggers/AD_COLUMN_MOD_TRG.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
M src-db/database/sourcedata/AD_MESSAGE.xml
M src/org/openbravo/base/gen/GenerateEntitiesTask.java
M src/org/openbravo/base/gen/entity.ftl
M src/org/openbravo/base/model/Column.hbm.xml
M src/org/openbravo/base/model/Column.java
M src/org/openbravo/base/model/ModelProvider.java
M src/org/openbravo/base/model/Property.java
M src/org/openbravo/erpCommon/ad_forms/About.java
---
(0111788)
hgbot (developer)
2019-05-20 11:48

Repository: erp/pmods/org.openbravo.accrualsanddeferrals
Changeset: cd05fae80f59edeb0c179df199e790ca3a7154f0
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:16 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.accrualsanddeferrals/rev/cd05fae80f59edeb0c179df199e790ca3a7154f0 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111789)
hgbot (developer)
2019-05-20 11:48

Repository: erp/pmods/org.openbravo.authorize.net
Changeset: 83ede2a2bbc2850cd41abc7b91f711df667b9c31
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:17 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.authorize.net/rev/83ede2a2bbc2850cd41abc7b91f711df667b9c31 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111790)
hgbot (developer)
2019-05-20 11:49

Repository: erp/pmods/org.openbravo.bankstatement.importer.generic.csv
Changeset: 52254b06a455fdc53f383b0de75b03fad39c9133
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:17 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.bankstatement.importer.generic.csv/rev/52254b06a455fdc53f383b0de75b03fad39c9133 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111791)
hgbot (developer)
2019-05-20 11:49

Repository: erp/pmods/org.openbravo.certification.france.dev
Changeset: 6505a180ba1df5cd85179b6347562dc96456f336
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:17 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.certification.france.dev/rev/6505a180ba1df5cd85179b6347562dc96456f336 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111792)
hgbot (developer)
2019-05-20 11:49

Repository: erp/pmods/org.openbravo.client.analytics
Changeset: 8abde44a9343337212e5c7b46062ca269967c214
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:17 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.client.analytics/rev/8abde44a9343337212e5c7b46062ca269967c214 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111793)
hgbot (developer)
2019-05-20 11:49

Repository: erp/pmods/org.openbravo.costing.algorithm.fifo
Changeset: 597d8c20c64c31b76aa52d9c5e90e1e3ab88bd4b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:18 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.costing.algorithm.fifo/rev/597d8c20c64c31b76aa52d9c5e90e1e3ab88bd4b [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111794)
hgbot (developer)
2019-05-20 11:49

Repository: erp/pmods/org.openbravo.creditmanagement.dunning
Changeset: f0fbcc805a11a16bed262e84a76b2dd4bca6b1bf
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:18 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.creditmanagement.dunning/rev/f0fbcc805a11a16bed262e84a76b2dd4bca6b1bf [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111795)
hgbot (developer)
2019-05-20 11:49

Repository: erp/pmods/org.openbravo.customer.relationshipmanagement
Changeset: f2547304f33bd36468841f85563896e777be9c6c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:18 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.customer.relationshipmanagement/rev/f2547304f33bd36468841f85563896e777be9c6c [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111796)
hgbot (developer)
2019-05-20 11:49

Repository: erp/mods/org.openbravo.distributionorder
Changeset: 6f842f82cb243c53e83d47d6e85943459ebf26f2
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:18 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.distributionorder/rev/6f842f82cb243c53e83d47d6e85943459ebf26f2 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111797)
hgbot (developer)
2019-05-20 11:50

Repository: erp/pmods/org.openbravo.document.massinvoicing
Changeset: 318fee8122c778cf0ec8503fb0f883f52027cf04
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:18 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.document.massinvoicing/rev/318fee8122c778cf0ec8503fb0f883f52027cf04 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111799)
hgbot (developer)
2019-05-20 11:50

Repository: erp/pmods/org.openbravo.erputil.carrierintegration
Changeset: ef42d5db0007132aac42d2e892a1c21571906022
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:19 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.erputil.carrierintegration/rev/ef42d5db0007132aac42d2e892a1c21571906022 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111800)
hgbot (developer)
2019-05-20 11:50

Repository: erp/pmods/org.openbravo.erputil.carrierintegration.seurspain
Changeset: 9ef1acbda4e9d2dde71e98f6695f63d561fc9e26
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:19 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.erputil.carrierintegration.seurspain/rev/9ef1acbda4e9d2dde71e98f6695f63d561fc9e26 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111801)
hgbot (developer)
2019-05-20 11:50

Repository: erp/pmods/org.openbravo.externaldata.integration
Changeset: 41678483da2035d6b28c264b63e7eff4c9645fbb
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:19 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.externaldata.integration/rev/41678483da2035d6b28c264b63e7eff4c9645fbb [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111802)
hgbot (developer)
2019-05-20 11:50

Repository: erp/pmods/org.openbravo.ezattributes
Changeset: f44771243f7d9402f6eca4d09c4047f125b3b0cf
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:19 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.ezattributes/rev/f44771243f7d9402f6eca4d09c4047f125b3b0cf [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111803)
hgbot (developer)
2019-05-20 11:50

Repository: erp/mods/org.openbravo.finance.addpaymentcreditpaymentsgrid
Changeset: 0f83daf30733ca46e1316a6865f8c38d3568126b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:19 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.finance.addpaymentcreditpaymentsgrid/rev/0f83daf30733ca46e1316a6865f8c38d3568126b [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111804)
hgbot (developer)
2019-05-20 11:50

Repository: erp/pmods/org.openbravo.finance.checkprinting
Changeset: 2500fee65a47568af01707465ba266ecd143bfa4
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:19 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.finance.checkprinting/rev/2500fee65a47568af01707465ba266ecd143bfa4 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111805)
hgbot (developer)
2019-05-20 11:50

Repository: erp/mods/org.openbravo.financial.accounttreeexport
Changeset: 66e21d307daaed2aa3871d72a0ef16a2a5a0bd5a
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:20 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.financial.accounttreeexport/rev/66e21d307daaed2aa3871d72a0ef16a2a5a0bd5a [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111806)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.financial.bpsettlement
Changeset: 01fd31f16843ef86a448134eac18675b85f63c54
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:20 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.financial.bpsettlement/rev/01fd31f16843ef86a448134eac18675b85f63c54 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111807)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.financial.conversionrates
Changeset: 6801a23b97a89ed464934b52cf21eabf66bf6a05
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:20 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.financial.conversionrates/rev/6801a23b97a89ed464934b52cf21eabf66bf6a05 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111808)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.financial.dimensionalpandlreport
Changeset: 71dca06ef08257c680563d8f2b94252b0110cebc
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:20 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.financial.dimensionalpandlreport/rev/71dca06ef08257c680563d8f2b94252b0110cebc [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111809)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.financial.dimensionalreports
Changeset: 0a270a7b0be4ebbef9eedc6aecb67c18ed1dfde4
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:20 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.financial.dimensionalreports/rev/0a270a7b0be4ebbef9eedc6aecb67c18ed1dfde4 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111810)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.financial.multitaxcategory
Changeset: 1eddd8c452f125f4a0004ecf0a167f76a99c3efe
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:21 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.financial.multitaxcategory/rev/1eddd8c452f125f4a0004ecf0a167f76a99c3efe [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111811)
hgbot (developer)
2019-05-20 11:51

Repository: erp/mods/org.openbravo.financialmgmt.accounting.report.notposted
Changeset: 99dc335024df57e5a82cfcc603866c1dfd25b214
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:21 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.financialmgmt.accounting.report.notposted/rev/99dc335024df57e5a82cfcc603866c1dfd25b214 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111812)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.generic.copy.record
Changeset: 2c8b359b87790e6401feca915c08d122fd4d6c94
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:21 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.generic.copy.record/rev/2c8b359b87790e6401feca915c08d122fd4d6c94 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111813)
hgbot (developer)
2019-05-20 11:51

Repository: erp/pmods/org.openbravo.idl
Changeset: 81377cb7c3764f66ddbb12b438d48db36bcbd5b8
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:21 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.idl/rev/81377cb7c3764f66ddbb12b438d48db36bcbd5b8 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111814)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.integration.alfresco
Changeset: 60fed4923775c1e4e909e77d89c8e029c14e42f7
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:21 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.integration.alfresco/rev/60fed4923775c1e4e909e77d89c8e029c14e42f7 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111815)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.integration.google
Changeset: 9a69aa68e37d0f9bf605b9a40feb9f748b5d5d51
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:21 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.integration.google/rev/9a69aa68e37d0f9bf605b9a40feb9f748b5d5d51 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111816)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.integration.google.calendar
Changeset: 8bd9026e37c81c9751c7bcd43ee77c04365661cf
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:22 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.integration.google.calendar/rev/8bd9026e37c81c9751c7bcd43ee77c04365661cf [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111817)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.integration.google.signin
Changeset: ff0503ee2887e0d30c9d5112daebd3dd601bc0c7
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:22 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.integration.google.signin/rev/ff0503ee2887e0d30c9d5112daebd3dd601bc0c7 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111818)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.interco
Changeset: fda97e7f3364629a6f9fa0b4a790429744b5452e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:22 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.interco/rev/fda97e7f3364629a6f9fa0b4a790429744b5452e [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111819)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.loyalty.programs
Changeset: ba597120548397c7b56d7d716435605712af9a46
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:22 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.loyalty.programs/rev/ba597120548397c7b56d7d716435605712af9a46 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111820)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.materialmgmt.catalog
Changeset: 656c3d46ba36a808b87b34ab164b46d94d9609e1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:23 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.materialmgmt.catalog/rev/656c3d46ba36a808b87b34ab164b46d94d9609e1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111821)
hgbot (developer)
2019-05-20 11:52

Repository: erp/pmods/org.openbravo.materialmgmt.freightmgmt
Changeset: 5d911c9b6b4e27d5fddbcaa317e0781ad7761dee
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:23 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.materialmgmt.freightmgmt/rev/5d911c9b6b4e27d5fddbcaa317e0781ad7761dee [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111822)
hgbot (developer)
2019-05-20 11:53

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 49b69e7160dbd0f73654ede3935bc0f8dcb8d955
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:23 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/49b69e7160dbd0f73654ede3935bc0f8dcb8d955 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111823)
hgbot (developer)
2019-05-20 11:53

Repository: erp/pmods/org.openbravo.mobile.procurement
Changeset: 3f0728093cca6e9b9ec4e8281216dec77d8f60c5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:23 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.procurement/rev/3f0728093cca6e9b9ec4e8281216dec77d8f60c5 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111824)
hgbot (developer)
2019-05-20 11:53

Repository: erp/pmods/org.openbravo.mobile.warehouse
Changeset: 6a213a2d06e48e4b1137a147dc0287c2291bacbe
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:23 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse/rev/6a213a2d06e48e4b1137a147dc0287c2291bacbe [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111825)
hgbot (developer)
2019-05-20 11:53

Repository: erp/pmods/org.openbravo.mobile.warehouse.physicalinventory
Changeset: dae79b2526099cba70efd0970e723c947b8a0733
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:23 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.warehouse.physicalinventory/rev/dae79b2526099cba70efd0970e723c947b8a0733 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111826)
hgbot (developer)
2019-05-20 11:53

Repository: erp/mods/org.openbravo.module.bptaxidkey
Changeset: 174f7a310abb07fb8d65850c07b8dbcbca427df9
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:24 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.bptaxidkey/rev/174f7a310abb07fb8d65850c07b8dbcbca427df9 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111827)
hgbot (developer)
2019-05-20 11:53

Repository: erp/mods/org.openbravo.module.countryisocode
Changeset: 16b6cda1c48d0e2c15a9c968618e11d94c03073e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:24 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.countryisocode/rev/16b6cda1c48d0e2c15a9c968618e11d94c03073e [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111828)
hgbot (developer)
2019-05-20 11:53

Repository: erp/mods/org.openbravo.module.einvoice
Changeset: ed81e15317382f63651e72a7c6aa7197fc466248
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:24 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.einvoice/rev/ed81e15317382f63651e72a7c6aa7197fc466248 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111829)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.epigrafes.iae.es
Changeset: af2c3e17023d050ecb336da5630575486c2d0b05
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:24 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.epigrafes.iae.es/rev/af2c3e17023d050ecb336da5630575486c2d0b05 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111830)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.eucountries
Changeset: 4203e833947a0f9b21138b69ca8773363af4e9c3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:24 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.eucountries/rev/4203e833947a0f9b21138b69ca8773363af4e9c3 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111831)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.generictreereport
Changeset: bf45ced146a0b6efeebffa31d48195be8a4e1188
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:25 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.generictreereport/rev/bf45ced146a0b6efeebffa31d48195be8a4e1188 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111832)
hgbot (developer)
2019-05-20 11:54

Repository: erp/pmods/org.openbravo.module.intrastat
Changeset: 3f431003c1ec3921be47b2889aaf6a93b83d0285
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:25 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.module.intrastat/rev/3f431003c1ec3921be47b2889aaf6a93b83d0285 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111833)
hgbot (developer)
2019-05-20 11:54

Repository: erp/pmods/org.openbravo.module.invoicematchingalgorithm
Changeset: c9140424f8068a9aef20c044b73a22d1b9cc83d8
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:25 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.module.invoicematchingalgorithm/rev/c9140424f8068a9aef20c044b73a22d1b9cc83d8 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111834)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.languagelocalname
Changeset: 44732fe1da26e7a8074db08916d995d97397bad9
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:25 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.languagelocalname/rev/44732fe1da26e7a8074db08916d995d97397bad9 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111835)
hgbot (developer)
2019-05-20 11:54

Repository: erp/pmods/org.openbravo.module.maintenancemanagement.infrastructure
Changeset: a65da92d76dee0ddfd69c1d51c7e4d730e927f7b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:26 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.module.maintenancemanagement.infrastructure/rev/a65da92d76dee0ddfd69c1d51c7e4d730e927f7b [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111836)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.organization.representative.es
Changeset: 00bf9243fb231c2614b5531a016585fd15a7ce35
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:26 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.organization.representative.es/rev/00bf9243fb231c2614b5531a016585fd15a7ce35 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111837)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.paymentmethod.type
Changeset: a2def06cd949cf365548f198adf6fcacc34e7876
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:26 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.paymentmethod.type/rev/a2def06cd949cf365548f198adf6fcacc34e7876 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111838)
hgbot (developer)
2019-05-20 11:54

Repository: erp/mods/org.openbravo.module.productbomversion
Changeset: 4cddda28544b9d4797b581d05033e8a9f43bbfc4
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:26 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.productbomversion/rev/4cddda28544b9d4797b581d05033e8a9f43bbfc4 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111839)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.module.remittance
Changeset: 5c7e30eb0aefcc72a999b622eb7474d1d21d6222
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:26 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.remittance/rev/5c7e30eb0aefcc72a999b622eb7474d1d21d6222 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111840)
hgbot (developer)
2019-05-20 11:55

Repository: erp/pmods/org.openbravo.module.resources
Changeset: 753c523366697b899de1e555d418acf0db58d1a5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:26 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.module.resources/rev/753c523366697b899de1e555d418acf0db58d1a5 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111841)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.module.taximprovements.ES
Changeset: d6b958b1e8d0b203c663f6a9457b92d635ce383e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:27 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.taximprovements.ES/rev/d6b958b1e8d0b203c663f6a9457b92d635ce383e [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111842)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.module.taxreportlauncher
Changeset: 803818afc4fe046d5451d96283322be1118b0bfc
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:27 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.taxreportlauncher/rev/803818afc4fe046d5451d96283322be1118b0bfc [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111843)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.module.validto
Changeset: 6e0a7ad62ae8e628d2ff9501d1a4ecc521d36845
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:27 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.module.validto/rev/6e0a7ad62ae8e628d2ff9501d1a4ecc521d36845 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111844)
hgbot (developer)
2019-05-20 11:55

Repository: erp/pmods/org.openbravo.module.wscamerfactura
Changeset: 50723afed356b9fea663db8ebfbedf1a1fca8529
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:27 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.module.wscamerfactura/rev/50723afed356b9fea663db8ebfbedf1a1fca8529 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111845)
hgbot (developer)
2019-05-20 11:55

Repository: erp/pmods/org.openbravo.multiupc
Changeset: 1bad262acec3878b6cb64ebd4d3ced41a4a16f7c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:27 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.multiupc/rev/1bad262acec3878b6cb64ebd4d3ced41a4a16f7c [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111846)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.numbertoword
Changeset: 166d8520d6c80e4507ab467715c99b0643da3ca5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:27 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.numbertoword/rev/166d8520d6c80e4507ab467715c99b0643da3ca5 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111847)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.obbo
Changeset: 9fe17862c5395a50892ef1b5040da596fb52e624
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:28 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.obbo/rev/9fe17862c5395a50892ef1b5040da596fb52e624 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111848)
hgbot (developer)
2019-05-20 11:55

Repository: erp/mods/org.openbravo.obtvb
Changeset: bcb4c1740fbf8d5506de559b3a049436af484170
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:28 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.obtvb/rev/bcb4c1740fbf8d5506de559b3a049436af484170 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111849)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.paymentgateway.elementps
Changeset: 64bafdde4bdf4d70459c8fc07c117a57b613e290
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:28 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.paymentgateway.elementps/rev/64bafdde4bdf4d70459c8fc07c117a57b613e290 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111850)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.pricing.levelpricing
Changeset: e0219722a3b0f03ccf7aa707d5340e43e9535ec1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:28 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.pricing.levelpricing/rev/e0219722a3b0f03ccf7aa707d5340e43e9535ec1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111851)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.replication.symmetricds
Changeset: af77218f47605c83b4884e87a2ddca76d62b9225
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:28 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.replication.symmetricds/rev/af77218f47605c83b4884e87a2ddca76d62b9225 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111852)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.activediscountspopup
Changeset: e455bd688bc324bce830ce0989e4e2c61c149a0d
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.activediscountspopup/rev/e455bd688bc324bce830ce0989e4e2c61c149a0d [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111853)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.analytics
Changeset: 151951228e6ec516298c58a73742e231588a61eb
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.analytics/rev/151951228e6ec516298c58a73742e231588a61eb [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111854)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.autobom
Changeset: 2f1d56ee8854a86820580aea218423effa4c2399
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.autobom/rev/2f1d56ee8854a86820580aea218423effa4c2399 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111855)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.autocancelreservation
Changeset: b280f3f6f263b4a4f124a4dc9aeb0ec198f19faf
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.autocancelreservation/rev/b280f3f6f263b4a4f124a4dc9aeb0ec198f19faf [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111856)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.bestsellers
Changeset: 524132b9a7591a537641f714b6cf45c7bd28adf7
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.bestsellers/rev/524132b9a7591a537641f714b6cf45c7bd28adf7 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111857)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.chasepaymentech
Changeset: 37857ddba52c02e44a754807100d58751b02aa57
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.chasepaymentech/rev/37857ddba52c02e44a754807100d58751b02aa57 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111858)
hgbot (developer)
2019-05-20 11:56

Repository: erp/pmods/org.openbravo.retail.complementary
Changeset: 9a224ad701418ad8adee502fc157c6b58de61051
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:29 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.complementary/rev/9a224ad701418ad8adee502fc157c6b58de61051 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111859)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.config
Changeset: 14725d0da622252183059a08d9fc54336de724a7
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:30 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.config/rev/14725d0da622252183059a08d9fc54336de724a7 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111860)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.contactinfoforproduct
Changeset: 17c74221a7d190bd13b7bdf73de1558237491623
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:30 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.contactinfoforproduct/rev/17c74221a7d190bd13b7bdf73de1558237491623 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111861)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.copystore
Changeset: c8123684e50f1be60c4862e9e7a1f34ccea5a2a1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:30 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.copystore/rev/c8123684e50f1be60c4862e9e7a1f34ccea5a2a1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111862)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.deliverymodes
Changeset: 702b839201b769fb1ff19d73a35a5807d067ce50
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:30 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.deliverymodes/rev/702b839201b769fb1ff19d73a35a5807d067ce50 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111863)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.digitalcoupons
Changeset: 591ba1ec95b37141582b4c346743febb2620c989
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:30 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.digitalcoupons/rev/591ba1ec95b37141582b4c346743febb2620c989 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111864)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.discounts
Changeset: 27359e8df8202564c07ff8332764cd030c15649a
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:31 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/27359e8df8202564c07ff8332764cd030c15649a [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111865)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.discounts.bestdeal
Changeset: 27efd53aecd5799fd84ec6b9cb0785618b4de904
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:31 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bestdeal/rev/27efd53aecd5799fd84ec6b9cb0785618b4de904 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111866)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.discounts.bypaymentmethod
Changeset: 0642a36935e294720259056570f27eedc3ad7e33
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:31 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bypaymentmethod/rev/0642a36935e294720259056570f27eedc3ad7e33 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111867)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.discounts.bytotal
Changeset: bcb2d25dd4bbe55eb83cb01b446a6bca009114f3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:31 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.bytotal/rev/bcb2d25dd4bbe55eb83cb01b446a6bca009114f3 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111868)
hgbot (developer)
2019-05-20 11:57

Repository: erp/pmods/org.openbravo.retail.discounts.category
Changeset: 7eef09fb27bac2d603e91c0fb25be4fc92f081f8
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:31 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.category/rev/7eef09fb27bac2d603e91c0fb25be4fc92f081f8 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111869)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.discounts.combo
Changeset: c15504fd836551e965baad6c4d83368e427fb73b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:32 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.combo/rev/c15504fd836551e965baad6c4d83368e427fb73b [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111870)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.discounts.coupons
Changeset: 89a420c0371bf436623941e496fb5080b9a98cf1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:32 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.coupons/rev/89a420c0371bf436623941e496fb5080b9a98cf1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111871)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.discounts.coupons.codegenerator
Changeset: 702f55299b47eba04ad4be99eec8641d8d0c5b7e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:32 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.coupons.codegenerator/rev/702f55299b47eba04ad4be99eec8641d8d0c5b7e [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111872)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.discounts.discountmatrixmanagement
Changeset: 112ff09f8bd807cf5915f38b76ce41b816da952f
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:32 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.discountmatrixmanagement/rev/112ff09f8bd807cf5915f38b76ce41b816da952f [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111873)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.discounts.scaledprice
Changeset: 5f80689088932d543a528b367659ed2a99d4702f
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:32 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts.scaledprice/rev/5f80689088932d543a528b367659ed2a99d4702f [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111874)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.fastbrowse
Changeset: 5866be3b413caf2944a0abadea588eb8b2ca143d
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:32 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.fastbrowse/rev/5866be3b413caf2944a0abadea588eb8b2ca143d [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111875)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.fiscalprinters
Changeset: de17a5badacc24ae262b4b77f0b71745fbace5ac
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:33 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.fiscalprinters/rev/de17a5badacc24ae262b4b77f0b71745fbace5ac [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111876)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.forgotpassword
Changeset: 2ab44f52f993a9a0476f1a35a0526c0c74dbd278
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:33 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.forgotpassword/rev/2ab44f52f993a9a0476f1a35a0526c0c74dbd278 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111877)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.giftcards
Changeset: 292becc61e3c5f47d160253cb0925227210253ef
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:33 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/292becc61e3c5f47d160253cb0925227210253ef [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111878)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.loyalty
Changeset: aaa9d4608702040a1089afdebccf54ec750c9343
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:33 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.loyalty/rev/aaa9d4608702040a1089afdebccf54ec750c9343 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111879)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.loyalty.programs
Changeset: 26d10f651fcab6d53f99ca28d25f93165203739c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:33 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.loyalty.programs/rev/26d10f651fcab6d53f99ca28d25f93165203739c [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111880)
hgbot (developer)
2019-05-20 11:58

Repository: erp/pmods/org.openbravo.retail.marginindicator
Changeset: 46b84761ae793a7c035c7b2abf4fccb6f462553d
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:33 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.marginindicator/rev/46b84761ae793a7c035c7b2abf4fccb6f462553d [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111881)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.orderpreparation
Changeset: 421159a44a85a7c632d46f79c3ecaa4749201db8
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:34 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.orderpreparation/rev/421159a44a85a7c632d46f79c3ecaa4749201db8 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111882)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 42235a68f8e7aa90101326fa445308bdbdef16bb
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:34 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/42235a68f8e7aa90101326fa445308bdbdef16bb [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111883)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.printlast
Changeset: 18ca36ae1c046064f1dad7a5dedea07bcb94d556
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:35 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.printlast/rev/18ca36ae1c046064f1dad7a5dedea07bcb94d556 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111884)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.productonthefly
Changeset: 9f18871f534edd807a1e5a00215c59c264bc9b87
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:35 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.productonthefly/rev/9f18871f534edd807a1e5a00215c59c264bc9b87 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111885)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.selfcheckout
Changeset: 741ac3c65b5c78f2e55313a7a1b04eb58c26b27f
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:35 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.selfcheckout/rev/741ac3c65b5c78f2e55313a7a1b04eb58c26b27f [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111886)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.servicesequence
Changeset: de7830d57c9af7d321dda96d16464591a427b724
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:36 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.servicesequence/rev/de7830d57c9af7d321dda96d16464591a427b724 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111887)
hgbot (developer)
2019-05-20 11:59

Repository: erp/pmods/org.openbravo.retail.sessions
Changeset: dc975df4d6e67cf4fdc403a56b5fdbae0290a627
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:36 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sessions/rev/dc975df4d6e67cf4fdc403a56b5fdbae0290a627 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111888)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.retail.stockvalidation
Changeset: a88b64aa90675210276019ed0ab47373c8df0b75
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:36 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.stockvalidation/rev/a88b64aa90675210276019ed0ab47373c8df0b75 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111889)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.retail.storeserver.synchronization
Changeset: 0514baf6fb820c75cafd93c0101fdcbd013c3cf2
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:37 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.storeserver.synchronization/rev/0514baf6fb820c75cafd93c0101fdcbd013c3cf2 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111890)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.retail.sumupprovider
Changeset: 22817683a7db107fd9dddf71a58b2efa6362b942
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:37 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.sumupprovider/rev/22817683a7db107fd9dddf71a58b2efa6362b942 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111891)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.retail.taxexempt
Changeset: 477ad9d9c5258a49b32ed553d4265a27d6b40021
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:37 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.taxexempt/rev/477ad9d9c5258a49b32ed553d4265a27d6b40021 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111892)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.retail.trainingmode
Changeset: e94ea6f0130942c05f044c2525858ab197620931
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:37 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.trainingmode/rev/e94ea6f0130942c05f044c2525858ab197620931 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111893)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.retail.verystar
Changeset: 98ef67f2ab08b5d2f09456d44b43b14f54c91052
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:37 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.verystar/rev/98ef67f2ab08b5d2f09456d44b43b14f54c91052 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111894)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.sepa.iso20022.camt
Changeset: a522267c61696953e6fa5728484cdb096249e1b1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:38 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.sepa.iso20022.camt/rev/a522267c61696953e6fa5728484cdb096249e1b1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111895)
hgbot (developer)
2019-05-20 12:00

Repository: erp/pmods/org.openbravo.sepa.iso20022.coredirectdebit.customertobank
Changeset: 1c70697485f804e8365bf1f2c7d930a7a2f3c55a
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:38 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.sepa.iso20022.coredirectdebit.customertobank/rev/1c70697485f804e8365bf1f2c7d930a7a2f3c55a [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111896)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.external.integration
Changeset: 198c24ef136154284a8f0fc0b53ec64d0add5689
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:38 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.external.integration/rev/198c24ef136154284a8f0fc0b53ec64d0add5689 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111897)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.external.integration.tests
Changeset: 064d488e282ec31a7f4c7f4122878fab3ef4c99c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:38 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.external.integration.tests/rev/064d488e282ec31a7f4c7f4122878fab3ef4c99c [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111898)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.integration.amazon.s3
Changeset: c4765744a449e362348609a837bb8a6683d931b9
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:38 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.amazon.s3/rev/c4765744a449e362348609a837bb8a6683d931b9 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111899)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.integration.magento.core
Changeset: 9141bba3ceba194cbbe80cdcaa8a2ace0664481f
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:38 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.magento.core/rev/9141bba3ceba194cbbe80cdcaa8a2ace0664481f [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111900)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.integration.sap.ecc.mappings
Changeset: 80191db78442d68f22ed4d6e24e329d4937dfdf9
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:39 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.sap.ecc.mappings/rev/80191db78442d68f22ed4d6e24e329d4937dfdf9 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111901)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.integration.sapecc
Changeset: 36bd254e0dbf8a6d20443493b0190611c9b7238f
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:39 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.sapecc/rev/36bd254e0dbf8a6d20443493b0190611c9b7238f [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111902)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.service.integration.sapecc.ftp.communication
Changeset: a49a994710fbfaf2826660fc41af52abcc139576
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:39 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.sapecc.ftp.communication/rev/a49a994710fbfaf2826660fc41af52abcc139576 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111903)
hgbot (developer)
2019-05-20 12:01

Repository: erp/mods/org.openbravo.spain.regions
Changeset: 79a59eb76604d745b82ac55cc925d76cd84ef9e1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:39 2019 +0200
URL: http://code.openbravo.com/erp/mods/org.openbravo.spain.regions/rev/79a59eb76604d745b82ac55cc925d76cd84ef9e1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111904)
hgbot (developer)
2019-05-20 12:01

Repository: erp/pmods/org.openbravo.utility.zoho
Changeset: 0a7fc2e544246dcc978523917934de1f1b3791b3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:41 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.utility.zoho/rev/0a7fc2e544246dcc978523917934de1f1b3791b3 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111905)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 353661182f1276f95bdddc4be389e39e3b22e33a
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:41 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/353661182f1276f95bdddc4be389e39e3b22e33a [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111906)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.batchwavepicking
Changeset: db6892ace1a02d89912aaf5c8b81e7a5766a181a
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:41 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.batchwavepicking/rev/db6892ace1a02d89912aaf5c8b81e7a5766a181a [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111907)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.distributionorders
Changeset: 385febb20fd4ef22e384b63c088f42e008e61bb1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:41 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.distributionorders/rev/385febb20fd4ef22e384b63c088f42e008e61bb1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111908)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.edl
Changeset: 3b0cff9231a2d8c5eeb5c22a0c07d22d357144a6
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:42 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.edl/rev/3b0cff9231a2d8c5eeb5c22a0c07d22d357144a6 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111909)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.operatorloadbalancing
Changeset: d9bc9cabe3838c8246b58e01f05784de356de3d1
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:42 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.operatorloadbalancing/rev/d9bc9cabe3838c8246b58e01f05784de356de3d1 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111910)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.printing.bartender
Changeset: 6739fcf2464a2421b0b36c755b346613107d37e5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:42 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.printing.bartender/rev/6739fcf2464a2421b0b36c755b346613107d37e5 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111911)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.retailconnector
Changeset: cf23ea529b1099a16d2eba4dbc3b9573124d5127
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:42 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations.retailconnector/rev/cf23ea529b1099a16d2eba4dbc3b9573124d5127 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111912)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.packing
Changeset: 7e5ddfd54ea501c057fa14f0a5469a5a6de29444
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:43 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.packing/rev/7e5ddfd54ea501c057fa14f0a5469a5a6de29444 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111913)
hgbot (developer)
2019-05-20 12:02

Repository: erp/pmods/org.openbravo.warehouse.pickinglist
Changeset: 28c68715a49dd89c18272555da3980ed0dd7f43e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:43 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.pickinglist/rev/28c68715a49dd89c18272555da3980ed0dd7f43e [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111914)
hgbot (developer)
2019-05-20 12:03

Repository: erp/pmods/org.openbravo.warehouse.structure
Changeset: 3e3b1ea55e733bf8afa306ca4fd41efabbd4b937
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:43 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.structure/rev/3e3b1ea55e733bf8afa306ca4fd41efabbd4b937 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0111915)
hgbot (developer)
2019-05-20 12:04

Repository: erp/devel/pi
Changeset: f5745012a5fd7d046997e1aa9fd484994accbcbc
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 12:04:07 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f5745012a5fd7d046997e1aa9fd484994accbcbc [^]

related to issue 40290: fixed merge

---
M src/org/openbravo/base/model/Property.java
---
(0111919)
hgbot (developer)
2019-05-20 12:17

Repository: erp/devel/pi
Changeset: 6360fa79e4640c94a848604e5f39e89a58f27475
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 12:16:20 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6360fa79e4640c94a848604e5f39e89a58f27475 [^]

related to issue 40290: temporarily reverted logic

---
M src/org/openbravo/base/model/ModelProvider.java
---
(0111920)
hgbot (developer)
2019-05-20 12:29

Repository: erp/devel/pi
Changeset: 4e2286a07fca6e1f5946cd1b5225fc528b860b72
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 12:28:19 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/4e2286a07fca6e1f5946cd1b5225fc528b860b72 [^]

related to issue 40290: added missing line lost in merge

---
M src/org/openbravo/base/model/Property.java
---
(0111921)
hgbot (developer)
2019-05-20 12:29

Repository: erp/devel/pi
Changeset: a2d3f52ffa7aa8a858c15648e491c143d043313c
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 12:29:20 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/a2d3f52ffa7aa8a858c15648e491c143d043313c [^]

related to issue 40290: recovered functionality

---
M src/org/openbravo/base/model/ModelProvider.java
---
(0112047)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112048)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112050)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112051)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112052)
hudsonbot (developer)
2019-05-21 15:17

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test
(0112107)
caristu (developer)
2019-05-24 08:22
edited on: 2019-05-24 08:23

Reviewed as part of project. See: https://docs.google.com/spreadsheets/d/1tozd5S_3QJsCztoLQASg1WAypzaBZv8Ev9Vq52PMnmA/edit#gid=0 [^]

(0112201)
hgbot (developer)
2019-05-28 11:31

Repository: erp/pmods/org.openbravo.service.integration.sapecc.soap.communication
Changeset: 281466c6a351cec1d75340ae500277f7836c7002
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Tue May 28 11:31:06 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.sapecc.soap.communication/rev/281466c6a351cec1d75340ae500277f7836c7002 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0112579)
hgbot (developer)
2019-06-11 13:13

Repository: erp/pmods/org.openbravo.certification.france
Changeset: 2a25470f0504550072f009054f19dc6b23e64fd0
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon May 20 11:46:17 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.certification.france/rev/2a25470f0504550072f009054f19dc6b23e64fd0 [^]

related to issue 40290: generate one-to-many property in parent for FK columns

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0123171)
hgbot (developer)
2020-09-17 18:00

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.certification.france [^]
Changeset: 410682c9b504637f672746525062aa6a4c7f0ad2
Author: Álvaro Ferraz <alvaro.ferraz@openbravo.com>
Date: 2020-09-17T17:46:34+02:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.certification.france/-/commit/410682c9b504637f672746525062aa6a4c7f0ad2 [^]

Revert "related to issue 40290: generate one-to-many property in parent for FK columns"

This reverts commit ebf06a0d1d7a893fe67fde321ecbad018c0603ff.

---
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0123783)
hgbot (developer)
2020-10-19 17:58

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.certification.france [^]
Changeset: 08bc1c462f8ad5ceb317280315d7a4126997ea4e
Author: Álvaro Ferraz <alvaro.ferraz@openbravo.com>
Date: 2020-10-19T15:58:40+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.certification.france/-/commit/08bc1c462f8ad5ceb317280315d7a4126997ea4e [^]

Revert "Revert "related to issue 40290: generate one-to-many property in parent for FK columns""

This reverts commit 410682c9b504637f672746525062aa6a4c7f0ad2
---
M src-db/database/sourcedata/AD_COLUMN.xml
---

- Issue History
Date Modified Username Field Change
2019-02-28 12:38 alostale New Issue
2019-02-28 12:38 alostale Assigned To => platform
2019-02-28 12:38 alostale Modules => Core
2019-02-28 12:38 alostale Triggers an Emergency Pack => No
2019-02-28 12:44 alostale Description Updated View Revisions
2019-02-28 12:50 alostale Description Updated View Revisions
2019-02-28 12:51 alostale Relationship added related to 0029947
2019-02-28 12:51 alostale Tag Attached: Performance
2019-03-13 15:26 alostale Status new => acknowledged
2019-05-10 10:27 alostale Description Updated View Revisions
2019-05-10 12:55 alostale Relationship added blocks 0040836
2019-05-20 09:03 alostale Assigned To platform => alostale
2019-05-20 09:03 alostale Review Assigned To => caristu
2019-05-20 09:16 alostale Relationship added blocks 0040906
2019-05-20 11:48 hgbot Checkin
2019-05-20 11:48 hgbot Note Added: 0111787
2019-05-20 11:48 hgbot Status acknowledged => resolved
2019-05-20 11:48 hgbot Resolution open => fixed
2019-05-20 11:48 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/2357e260529dfd5d7ad9da6b06d68fcb1c31e229 [^]
2019-05-20 11:48 hgbot Checkin
2019-05-20 11:48 hgbot Note Added: 0111788
2019-05-20 11:48 hgbot Checkin
2019-05-20 11:48 hgbot Note Added: 0111789
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111790
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111791
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111792
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111793
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111794
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111795
2019-05-20 11:49 hgbot Checkin
2019-05-20 11:49 hgbot Note Added: 0111796
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111797
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111799
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111800
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111801
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111802
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111803
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111804
2019-05-20 11:50 hgbot Checkin
2019-05-20 11:50 hgbot Note Added: 0111805
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111806
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111807
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111808
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111809
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111810
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111811
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111812
2019-05-20 11:51 hgbot Checkin
2019-05-20 11:51 hgbot Note Added: 0111813
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111814
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111815
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111816
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111817
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111818
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111819
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111820
2019-05-20 11:52 hgbot Checkin
2019-05-20 11:52 hgbot Note Added: 0111821
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111822
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111823
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111824
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111825
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111826
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111827
2019-05-20 11:53 hgbot Checkin
2019-05-20 11:53 hgbot Note Added: 0111828
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111829
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111830
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111831
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111832
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111833
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111834
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111835
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111836
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111837
2019-05-20 11:54 hgbot Checkin
2019-05-20 11:54 hgbot Note Added: 0111838
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111839
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111840
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111841
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111842
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111843
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111844
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111845
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111846
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111847
2019-05-20 11:55 hgbot Checkin
2019-05-20 11:55 hgbot Note Added: 0111848
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111849
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111850
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111851
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111852
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111853
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111854
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111855
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111856
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111857
2019-05-20 11:56 hgbot Checkin
2019-05-20 11:56 hgbot Note Added: 0111858
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111859
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111860
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111861
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111862
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111863
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111864
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111865
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111866
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111867
2019-05-20 11:57 hgbot Checkin
2019-05-20 11:57 hgbot Note Added: 0111868
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111869
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111870
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111871
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111872
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111873
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111874
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111875
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111876
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111877
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111878
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111879
2019-05-20 11:58 hgbot Checkin
2019-05-20 11:58 hgbot Note Added: 0111880
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111881
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111882
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111883
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111884
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111885
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111886
2019-05-20 11:59 hgbot Checkin
2019-05-20 11:59 hgbot Note Added: 0111887
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111888
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111889
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111890
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111891
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111892
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111893
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111894
2019-05-20 12:00 hgbot Checkin
2019-05-20 12:00 hgbot Note Added: 0111895
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111896
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111897
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111898
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111899
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111900
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111901
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111902
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111903
2019-05-20 12:01 hgbot Checkin
2019-05-20 12:01 hgbot Note Added: 0111904
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111905
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111906
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111907
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111908
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111909
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111910
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111911
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111912
2019-05-20 12:02 hgbot Checkin
2019-05-20 12:02 hgbot Note Added: 0111913
2019-05-20 12:03 hgbot Checkin
2019-05-20 12:03 hgbot Note Added: 0111914
2019-05-20 12:04 hgbot Checkin
2019-05-20 12:04 hgbot Note Added: 0111915
2019-05-20 12:17 hgbot Checkin
2019-05-20 12:17 hgbot Note Added: 0111919
2019-05-20 12:29 hgbot Checkin
2019-05-20 12:29 hgbot Note Added: 0111920
2019-05-20 12:29 hgbot Checkin
2019-05-20 12:29 hgbot Note Added: 0111921
2019-05-20 12:57 alostale Relationship added blocks 0040914
2019-05-20 12:58 alostale Relationship added blocks 0040915
2019-05-20 13:40 alostale Relationship added blocks 0040918
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112047
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112048
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112050
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112051
2019-05-21 15:17 hudsonbot Checkin
2019-05-21 15:17 hudsonbot Note Added: 0112052
2019-05-21 16:02 alostale Relationship added causes 0040927
2019-05-24 08:22 caristu Note Added: 0112107
2019-05-24 08:22 caristu Status resolved => closed
2019-05-24 08:22 caristu Fixed in Version => 3.0PR19Q3
2019-05-24 08:23 caristu Note Edited: 0112107 View Revisions
2019-05-28 11:31 hgbot Checkin
2019-05-28 11:31 hgbot Note Added: 0112201
2019-06-11 13:13 hgbot Checkin
2019-06-11 13:13 hgbot Note Added: 0112579
2020-09-17 18:00 hgbot Note Added: 0123171
2020-10-19 17:58 hgbot Note Added: 0123783


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker